

[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Main.Main
GlobalDefaultGameMode=/Game/TheSnakeGameModBP.TheSnakeGameModBP_C
EditorStartupMap=/Game/Main.Main

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/TheSnake")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/TheSnake")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="TheSnakeGameModeBase")

[/Script/Engine.RendererSettings]
r.DefaultFeature.AutoExposure=False
r.DefaultFeature.AutoExposure.Method=2
r.DefaultFeature.AutoExposure.Bias=3.000000
r.DefaultFeature.MotionBlur=True

